/* Web-content */
.diysdk_socialNetworks_blogger.web_view.webcomponent .fleft { float: left; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .clear { clear: both; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .hide  { display: none; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .mTop30 { margin-top: 30px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent h1 { font-size:18px !important; line-height:20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBlogger { margin: 50px 50px 30px ;}
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerName
{
	font-size: 18px; 
	font-weight: bold; 
	line-height: 20px; 
	padding: 0 0 10px 0; 
	border-bottom: 1px solid #B7B7B7;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .header-copyRight img { margin: -3px 6px; display: inline; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .bloggercopy 
{
	color: #C7C7C7;
	font-family: arial;
	font-size: 11px; 
}

.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerpostheader { margin-top: 30px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerpostheader a { text-decoration: none; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerpostMain   { margin-top: 15px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .header-copyRight     { padding: 10px 0px 0px; }

.diysdk_socialNetworks_blogger.web_view.webcomponent .timerDiv    { width:auto; padding:0px; margin-top: 20px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerPostSection .timerDiv    { width:auto; padding:0px; margin-top: 10px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .postOwner   { padding-top: 10px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .postTimeAgo { width:auto; float:left; padding:0 0 0 19px; background:url(../images/left_corner.png) no-repeat left top; height:15px; line-height:15px; color:#656565; font-family:Arial, Helvetica, sans-serif; font-size:10px;}
.diysdk_socialNetworks_blogger.web_view.webcomponent .postTimeAgo span { width:auto; float:left; padding:0 10px 0 5px; background:url(../images/right_corner.png) no-repeat right top; height:15px; line-height:15px;}

.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerSeparator  { border-bottom: 1px solid #B7B7B7; margin-top: 30px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerpostFooter { clear: both; margin-top: 30px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerCommentSection { clear: both; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerCommentSection a { color : #c7c7c7; text-decoration: underline; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerComment { margin-top: 10px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerCommentText { padding-top : 15px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .bloggerCommentSec { margin-top: 15px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .txtAreaComment { width: 98%; clear:both; margin-top: 10px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .btnAddComment  { clear:both; margin-top: 10px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .btnAddComment button 
{
	background: url("../images/Button_base.png") no-repeat scroll 0 0 transparent;
	border: none;
    height: 22px;
    width: 92px;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .btnAddComment button:hover 
{
	background: url("../images/Button_hover.png") no-repeat scroll 0 0 transparent;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .officialSharingButton { padding-top: 10px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diy-goog-inline-block {
    display: inline-block;
    position: relative;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .goog-inline-block { display: inline-block; position: relative; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .sb-email { background-position: 0 0 !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent a.sb-email:hover { background-position: 0 -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .sb-blog { background-position: -20px 0 !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent a.sb-blog:hover { background-position: -20px -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .sb-twitter { background-position: -40px 0 !important; }

.diysdk_socialNetworks_blogger.web_view.webcomponent a.sb-twitter:hover { background-position: -40px -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .sb-facebook { background-position: -60px 0 !important; margin-right: 5px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent a.sb-facebook:hover { background-position: -60px -20px !important; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .share-button {
    background: url("../images/share_buttons_20_2.png") no-repeat scroll left center transparent;
    height: 20px;
    margin-left: -1px;
    overflow: hidden;
    position: relative;
    width: 20px;
    float: left;
}
.diysdk_socialNetworks_blogger.web_view.webcomponent .share-button-link-text { display: block; text-indent: -9999px; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerpostMain iframe { max-width: 100%; }
.diysdk_socialNetworks_blogger.web_view.webcomponent .diyBloggerpostMain img 
{
	max-width: 100%;
	border: 6px solid #fff;
	box-shadow: 0 0 4px 0 #888888;
	display: block;
	margin: 0 auto;
}